## SPEC file for Perl module String-Format

%define version    1.14
%define release    alt1

Name: perl-String-Format
Version: %version
Release: %release

Summary: Perl module for sprintf-like string formatting

License: GPL or Artistic
Group: Development/Perl

%define real_name String-Format
URL: http://search.cpan.org/~darren/String-Format/

Packager: Nikolay A. Fetisov <naf@altlinux.ru>

Source: http://search.cpan.org/CPAN/authors/id/D/DA/DARREN/%real_name-%version.tar.gz
BuildArch: noarch

AutoReqProv: perl, yes
BuildPreReq: perl-devel

%description
Perl module String::Format provides a sprintf-style formatting
capabilities with arbitrary format definitions.


%prep
%setup -q -n %real_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%exclude %perl_vendor_man3dir/*
%exclude /.perl.req
%perl_vendor_privlib/String/Format*

%changelog
* Mon May 07 2007 Nikolay A. Fetisov <naf@altlinux.ru> 1.14-alt1
- Initial build for ALT Linux Sisyphus

